/*
 * jQuery Nivo Slider v3.2
 * https://nivo.dev7studios.com
 *
 * Copyright 2012, Dev7studios
 * Free to use and abuse under the MIT license.
 * https://www.opensource.org/licenses/mit-license.php
 */
 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
	width:100%;
	height:auto;
	overflow: hidden;
	max-height:500px
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
	max-width: none;
}
.nivo-main-image {
	display: block !important;
	position: relative !important; 
	width: 100% !important;
}

/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
	background:white; 
	filter:alpha(opacity=0); 
	opacity:0;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
	top:0;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
	overflow:hidden;
}
.nivo-box img { display:block; }

/* Caption styles */

@media only screen and (max-width:480px) {
	
	.nivo-caption {
	position:absolute;
	padding: 5px 20px 5px 20px;
	color:#fff;
	max-width:100% !important;
	z-index:8;
	right:1%;
	
}

.nivo-caption h3 {
	color: rgb(255,255,255) !important;
	text-transform: uppercase;
	font-size: 14px !important;
	background: #26ae90;
	opacity: 0.70;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 7px !important;
	margin-left: 0px !important;
	padding-top: 5px !important;
	padding-right: 10px !important;
	padding-bottom: 5px !important;
	padding-left: 10px !important;
}

.nivo-caption p {
	margin: 0px;
	color: rgb(0,0,0) !important;
	font-size: 10px !important;
	padding-top: 7px;
	padding-right: 23px;
	padding-bottom: 7px;
	padding-left: 23px;
	opacity: 0.50;
	background-color: rgb(255,255,255);
    }
	
}
.nivo-caption {
	position:absolute;
	padding: 10px;
	color:#fff;
	max-width:50%;
	z-index:8;
	left:3%;
	bottom:5% !important;
	background: rgba(139, 15, 5, 0.5);
	
}
.nivo-caption h3 {
    color: #fff !important;
    text-transform: uppercase;
    font-size: 30px;
}


.nivo-caption p {
	margin: 0px;
	color: #fff !important;
	font-size: 18px;
	font-weight:300;
    }
.nivo-caption a {
	display:inline !important;
}


.nivo-html-caption {
    display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:45%;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav {
	text-align:center;
	padding: 5px 0;
}
.nivo-controlNav a {
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*
     FILE ARCHIVED ON 10:10:27 Feb 26, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 10:12:21 Jun 13, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.132
  exclusion.robots: 0.173
  exclusion.robots.policy: 0.155
  esindex: 0.016
  cdx.remote: 59.032
  LoadShardBlock: 1240.556 (3)
  PetaboxLoader3.datanode: 1291.458 (5)
  load_resource: 366.829
  PetaboxLoader3.resolve: 165.289
  loaddict: 169.313
*/